.search-events-portlet .event-date-box {
    padding: 8px 0;
}

.search-events-portlet .card-category{
    color: #FFF;
    font-weight: 700;
    padding: 5px;
}

.search-events-portlet .card-event{
    text-decoration : none;
}

.search-events-portlet .card-image-box{
    height: 200px;
}

.search-events-portlet .card-text{
.search-events-portlet .card-date,
    color: #999;
}

.search-events-portlet h5.card-title{
    font-size: 1rem !important;
}

.search-events-portlet .event-empty {
    visibility: hidden;
}

.search-events-portlet .collapse.show{
    display: flex;
}

.search-events-portlet .select2-selection{
	border-right: 0 !important;
    border-radius: 4px 0px 0px 4px !important;
    border-color: #ccc;
    padding-bottom: 1px;
}

.search-events-portlet .select2-container .select2-selection--multiple{
    min-height: 38px;
}
.search-events-portlet .select2-container--default .select2-selection--multiple{
    border-color: #ccc !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{
    border: solid #ccc 1px !important;
}

.search-events-portlet .search-button{
	border-left: 0;
    border-color: #ccc;
}

.search-events-portlet .search-button.btn {
    font-size: 0.7rem;
}

.search-events-portlet .search-button.btn-outline-secondary:hover,
.search-events-portlet .search-button.btn-outline-secondary,
.search-events-portlet .search-button.btn-outline-secondary:not(:disabled):not(.disabled):active,
.search-events-portlet .search-button.btn-outline-secondary:not(:disabled):not(.disabled).active,
.search-events-portlet .show>.search-button.btn-outline-secondary.dropdown-toggle {
    color: #006699 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
}

.search-events-portlet #datepicker2Cal .ui-datepicker-inline{
    width: 80% !important;
    margin-left: auto;
    margin-right: auto;
}

.ui-datepicker-multi .ui-datepicker-group table {
    width: 80% !important;
}

.search-events-portlet #datepicker2Cal .ui-widget.ui-widget-content{
    border: none !important;
}

.search-events-portlet #datepicker2Cal .ui-state-default,
.search-events-portlet #datepicker2Cal  .ui-widget-content .ui-state-default{
    text-align: center;
    background: #FFF !important;
    /*font-weight: 700;*/
}

.search-events-portlet #datepicker2Cal .ui-widget-header{
    border: none !important;
    background: transparent !important;
}

.search-events-portlet #datepicker2Cal .ui-datepicker .ui-datepicker-calendar .ui-state-highlight a{
    color: #000;
    /*border-bottom : 5px solid #57a9de !important;*/

}

.search-events-portlet #datepicker2Cal .ui-datepicker-current-day .ui-state-default,
.search-events-portlet #datepicker2Cal .ui-datepicker-current-day .ui-widget-content .ui-state-default,
.search-events-portlet #datepicker2Cal .ui-datepicker-current-day,
.search-events-portlet #datepicker2Cal .ui-datepicker-current-day a{
    background-color: #BCE4F6 !important;
}

.search-events-portlet #datepicker2Cal .ui-state-highlight,
.search-events-portlet #datepicker2Cal .ui-widget-content .ui-state-highlight{
    border: none !important;
}

.ui-datepicker .ui-datepicker-calendar .ui-state-highlight div{
    background: #FFF !important;
    font-weight: 700;
}


.search-events-portlet #datepicker2Cal .ui-datepicker-month,
.search-events-portlet #datepicker2Cal .ui-datepicker-year{
    text-transform: uppercase;
    color: #039;
}

.search-events-portlet #datepicker2Cal .ui-datepicker-year{
    font-weight: 200;
}

.search-events-portlet #datepicker2Cal .ui-datepicker-month{
    font-weight: 600;
}
.search-events-portlet #datepicker2Cal .ui-datepicker td.ui-state-highlight{
    border-bottom : 5px solid #57a9de !important;
}

.search-events-portlet #datepicker2Cal .ui-widget-content .ui-state-highlight {
    /*border: 1px solid #ccc !important;*/
    background: #FFF;
    color: #000;
    /*border-bottom : 5px solid #57a9de !important;*/
}

.search-events-portlet #datepicker2Cal .ui-state-active,
.search-events-portlet #datepicker2Cal .ui-widget-content .ui-state-active{
    color: #000;
}
.search-events-portlet #datepicker2Cal table.ui-datepicker-calendar{
    border-spacing: 0;
}

.search-events-portlet #datepicker2Cal table.ui-datepicker-calendar tr,
.search-events-portlet #datepicker2Cal table.ui-datepicker-calendar th{
    padding: 0;
}

.search-events-portlet .btn-outline-secondary:focus{
    box-shadow: none !important;
}

.search-events-portlet #datepicker2Cal table .ui-state-default,
.search-events-portlet #datepicker2Cal table .ui-state-hover,
.search-events-portlet #datepicker2Cal table .ui-widget-content .ui-state-default{
    border: none !important;
}

.search-events-portlet #datepicker2Cal .ui-datepicker td {
    border: 1px solid #ddd !important;
    background-color: #FFF;
}

.search-events-portlet #datepicker2Cal .ui-datepicker td.ui-datepicker-unselectable{
    background-color: transparent !important;
}

.search-events-portlet #datepicker2Cal .ui-state-disabled,
.search-events-portlet #datepicker2Cal .ui-widget-content .ui-state-disabled,
.search-events-portlet #datepicker2Cal .ui-widget-header .ui-state-disabled {
    opacity: 1;
    filter: Alpha(Opacity=100);
}

.search-events-portlet #datepicker2Cal .ui-datepicker td.ui-state-disabled {
    border: none !important;
}

.search-events-portlet #datepicker2Cal .ui-state-hover,
.search-events-portlet #datepicker2Cal .ui-widget-content .ui-state-hover,
.search-events-portlet #datepicker2Cal .ui-widget-header .ui-state-hover{
    background-color: transparent !important;
    border: none !important;
}


.search-events-portlet .ui-widget-content{
    background-color: transparent !important;
}

.search-events-portlet .load-more-btn {
   text-transform: uppercase;
   border: 2px solid #003399;
   padding: 15px;
   color: #003399 !important;
   font-weight: 700;
}
.search-events-portlet td.ui-state-highlight {
    font-weight: 700;
}

.select2-container--default .select2-selection--multiple
.select2-selection__rendered{
    padding: 1px 5px !important;
}

.search-events-portlet .ui-state-highlight {
    cursor: pointer;
}

.search-events-portlet .form-control{
    height: auto !important;
}

.search-events-portlet .ui-datepicker-title{
    font-size: 24px !important;
}